prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pothos
Description: The Pothos data-flow framework
URL: http://pothosware.com/
Version: 0.7.1
Requires:
Requires.private:
Conflicts:
Cflags: -I${includedir}
Libs: -L${libdir} -lPothos -lPothosSerialization
Libs.private: -lmuparserx
